<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Godt</title>
  <meta name="description" content="">
  @@include('_include/head.html')
</head>
<body>
@@include('_include/header.html')

<div id="tadaoverlay"></div>
<section class="intro">
  <div class="intro__banner">
    <div class="intro__bg intro__bg--godt">
      <div class="section-img-l-board" id="hero-img-bord-left"></div>
      <div class="section-img-r-board" id="hero-img-bord-right"></div>
      <div class="section-img-t-board" id="hero-img-bord-top"></div>
      <div class="section-img-b-board" id="hero-img-bord-bot"></div>
      <div id="tada"></div>
    </div>
  </div>
  <div class="godt-overlay"></div>
  <div class="intro__text intro__text--godt">
    <h1 class="section-title">Vigtigt før et gårdbesøg</h1>
    <h4 class="section-sub-title section-sub-title--godt">Både landmændene og dyrene glæder sig til at få besøg på
      Høstmarkedet. Vi har lavet nogle enkle
      retningslinjer, som vi beder dig overholde, når du besøger gårdene. Reglerne bygger alle på sund fornuft, og er
      nemme at følge. </h4>

    <div class="intro-content intro-content--lg-width flex-container flex-container--jastify-between">
      <div class="intro-content__item">
        <div class="icon-wrp icon-wrp--godt">
          <i class="icon icon-hand"></i>
        </div>
        <div>
          <div class="content-text">
            Vask/sprit hænder efter
            nærkontakt med dyrene og<br>
            inden du spiser på gården
          </div>
        </div>
      </div>
      <div class="intro-content__item">
        <div class="icon-wrp icon-wrp--godt">
          <i class="icon icon-no"></i>
        </div>
        <div>
          <div class="content-text">
            Spis aldrig inde ved dyrene
          </div>
        </div>
      </div>
      <div class="intro-content__item">
        <div class="icon-wrp icon-wrp--godt">
          <i class="icon icon-dog"></i>
        </div>
        <div>
          <div class="content-text">
            Medbring ikke hunde<br>
            på gården
          </div>
        </div>
      </div>
      <div class="intro-content__item">
        <div class="icon-wrp icon-wrp--godt">
          <i class="icon icon-warn"></i>
        </div>
        <div>
          <div class="content-text">
            Husk, at al færdsel på<br>
            gården foregår på eget<br>
            ansvar

          </div>
        </div>
      </div>
    </div>
  </div>
</section>

@@include('_include/scroollToTop.html')
@@include('_include/inc_script.html')
</body>
</html>